Build #10 for Nomyx-Web-0.7.6

[all reports]

Package Nomyx-Web-0.7.6
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-10-25 18:16:41.141218 UTC
Compiler ghc-8.0.1.20160701
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: Nomyx-Web-0.7.6 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of Nomyx-Web-0.7.6)
trying: pretty-1.1.3.3/installed-1.1... (dependency of
template-haskell-2.11.0.0/installed-2.1...)
next goal: time (dependency of Nomyx-Web-0.7.6)
rejecting: time-1.6.0.1/installed-1.6..., time-1.6.0.1, time-1.6,
time-1.5.0.1, time-1.5 (conflict: Nomyx-Web => time==1.4.*)
rejecting: time-1.4.2, time-1.4.1 (conflict: pretty =>
deepseq==1.4.2.0/installed-1.4..., time => deepseq>=1.1 && <1.4)
rejecting: time-1.4.0.2 (conflict: base==4.9.0.0/installed-4.9..., time =>
base>=4.4 && <4.7)
rejecting: time-1.4.0.1, time-1.4 (conflict: base==4.9.0.0/installed-4.9...,
time => base<4.7)
rejecting: time-1.3, time-1.2.0.5, time-1.2.0.4, time-1.2.0.3, time-1.2.0.2,
time-1.2.0.1, time-1.2, time-1.1.4, time-1.1.3, time-1.1.2.4, time-1.1.2.3,
time-1.1.2.2, time-1.1.2.1, time-1.1.2.0, time-1.0 (conflict: Nomyx-Web =>
time==1.4.*)
Dependency tree exhaustively searched.